/**
 * Toggle on/off.
 */
.min-large {
  display: none;
}

/**
 * Typography.
 */
h1 {
  font-size: 2.8em;
}

h2 {
  font-size: 1.6em;
}

/**
 * Membership upsell (v1).
 */
.v1.membership-upsell > div {
  background:
    url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20210526161213im_%2Fhttps%3A%2F%2Feuobserver.com%2Fgraphics%2Fupsell%2Fhouse.svg") no-repeat 5% bottom/200px auto,
    url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20210526161213im_%2Fhttps%3A%2F%2Feuobserver.com%2Fgraphics%2Fupsell%2Fatomium.svg") no-repeat 300px bottom/150px auto,
    url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20210526161213im_%2Fhttps%3A%2F%2Feuobserver.com%2Fgraphics%2Fupsell%2Fcloud.svg") no-repeat 65% 30%/100px auto
    #26b084
  ;
}

/**
 * Membership upsell (v2).
 */
.v2.membership-upsell h1 {
  font-size: 1.6em;
  padding-left: 0;
  border: none;
}

.v2.membership-upsell .button {
  padding: 1em;
}

/**
 * Grid layouts.
 */
.layout-compact > article {
  width: 50%;
}

.layout-compact > div {
  width: 100%;
}

.layout-compact > :last-child {
  margin-top: 2em;
  width: 100%;
}
/*
     FILE ARCHIVED ON 16:12:13 May 26, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:13:15 Feb 26, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.867
  exclusion.robots: 0.062
  exclusion.robots.policy: 0.046
  esindex: 0.013
  cdx.remote: 36.527
  LoadShardBlock: 648.084 (6)
  PetaboxLoader3.datanode: 448.54 (7)
  PetaboxLoader3.resolve: 121.205 (2)
  load_resource: 242.469
*/